Subject: More on getting coolview-bash to work with emacs
From: [email-masked] (Guy Gascoigne - Piggford)

5 Dec 1997 20:54:09 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I said a few days ago that I'm managed to get bash working correctly under
emacs on one machine and yet have it fail with ^M command not found error
messages on another system.  Well I found out what the problem was, though
it's less than ideal - I was using different versions of the coolview
cygwin.dll on the two systems.  

Regretable the old one (dated 9/32/97) works correctly and the newer one
(dated 11/2/97) fails.  Is the change of behaviour in the new version
configurable in any way?

Guy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".